
command [ nrpe_sysdisk ] = check_nrpe -p 9666 -t 60 -H $HOSTADDRESS$ -c check_disk_class -a system

command [ snmp_sysdisk ] = check_snmp_storage -2 -H $HOSTADDRESS$ -C IMS_m0nit0r -t 120 --cache=30 -m '^/(|boot|tmp|usr(|/local)|var(|/local)|home)$' -q "FixedDisk" -w 90 -c 95

state [ UNKNOWN ] = COUNT(UNKNOWN) > 1
state [ CRITICAL ] = COUNT(CRITICAL) > 1
state [ WARNING ] = COUNT(WARNING) > 0 || COUNT(CRITICAL) > 0
